=== debian/control ===
Source: ruby-get-process-mem
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-get-process-mem.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-get-process-mem.git
Homepage: https://github.com/schneems/get_process_mem
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-get-process-mem
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: get memory usage of a process in Ruby
 Use GetProcessMem to find out the amount of RAM used by any process. Supports
 retrieval of memory usage in units of bytes, kilobytes, megabytes and 
 gigabytes.
