=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/get_process_mem .*/get_process_mem-(.*).tar.gz
