## ruby-get-process-mem 0.2.5

=== debian/changelog ===
ruby-get-process-mem (0.2.5-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * Run wrap-and-sort

  [ Abhijith Sheheer ]
  * New upstream version 0.2.5
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Added upstream/metadata
  * Fixed URL in debian/copyright
  * Added Rules-Requires-Root: no
  * Updated debian/watch
  * Run wrap-and-sort
  * Added ruby-ffi as Build depends and Depends

 -- Abhijith Sheheer <abhijithsheheer@gmail.com>  Sat, 11 Jan 2020 22:58:54 +0530
