=== debian/control ===
Source: ruby-get-process-mem
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-ffi,
               ruby-test-unit
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-get-process-mem.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-get-process-mem
Homepage: https://github.com/schneems/get_process_mem
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-get-process-mem
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: get memory usage of a process in Ruby
 Use GetProcessMem to find out the amount of RAM used by any process. Supports
 retrieval of memory usage in units of bytes, kilobytes, megabytes and
 gigabytes.
